[<text>
<title>jamaica buys u.s. pl-480 corn, wheat and rice</title>
<dateline>    chicago, march 27 - </dateline>jamaica bought u.s. corn, wheat and
rice at its tender earlier this week using pl-480 funds, a u.s.
department of agriculture official said.
    the purchase consisted of the following cargoes -
 - cargill sold 1,503.5 tonnes of number two soft red winter
(srw) wheat for may 5/30 shipment at 117.44 dlrs per tonne fob
gulf ports.
 - continental grain 8,250 tonnes of number two northern
spring/dark northern spring (ns/dns) wheat (14.5 pct protein)
for april 15/may 10 at 123.97 dlrs fob gulf, excluding
brownsville.
 - nichemen 10,000 tonnes number two srw wheat for june 12/july
7 at 103.43 dlrs fob gulf.
 - nichemen 10,000 tonnes number two ns/dns wheat (14.0 pct
protein) for may 25/june 20 at 121.89 dlrs fob gulf.
 - cargill 10,000 tonnes number two srw wheat for april 10/may
5 at 120.88 dlrs fob gulf.
 - cargill 8,469.5 tonnes number two srw wheat for may 5/30 at
117.44 dlrs fob gulf.
 - louis dreyfus 4,500 tonnes number three yellow corn (15.0
pct maximum moisture) for april 10/may 5 at 76.09 dlrs fob
gulf.
 - louis dreyfus 5,300 tonnes same corn april 20/may 15 at
75.89 dlrs fob gulf.
 - louis dreyfus 5,300 tonnes same corn may 10/june 5 at 75.49
dlrs fob gulf.
 - louis dreyfus 5,300 tonnes same corn june 1/25 at 75.49 dlrs
fob gulf.
 - loius dreyfus 3,700 tonnes number two yellow corn (14.5 pct
maximum moisture) for apirl 10/may 5 at 76.29 dlrs fob gulf.
 - louis dreyfus 3,700 tonnes same corn for may 10/june 5 at
75.68 dlrs fob gulf.
    exporters have not received final pl-480 approval on their
sale of a total of 9,500 tonnes of u.s. number five or better
long grain brown rice (10 pct maximum broken) for april 10/may
25 shipments.
    but the usda official said he saw no hold-up in obtaining
that approval.
 reuter
</text>]